---
id: xtrasse
label: XTrasse
description: Diese API veröffentlicht Daten des XTrasse-Anwendungsschemas 2.0. Dargestellt ist ein Trassenplan einer Raumverträglichkeitsprüfung.
enabled: true
serviceType: OGC_API
api:
- buildingBlock: CODELISTS
  enabled: true
- buildingBlock: CRS
  additionalCrs:
  - code: 25832
    forceAxisOrder: NONE
- buildingBlock: FILTER
  enabled: true
- buildingBlock: GML
  enabled: true
  applicationNamespaces:
    xtrasse: http://www.xtrasse.de/2.0
  defaultNamespace: xtrasse
  schemaLocations:
    xtrasse: "{{serviceUrl}}/resources/XTrasse.xsd"
  gmlIdPrefix: _
- buildingBlock: HTML
  defaultStyle: default
- buildingBlock: JSON_FG
  enabled: true
  describedby: true
- buildingBlock: PROJECTIONS
  enabled: true
- buildingBlock: QUERYABLES
  enabled: true
- buildingBlock: RESOURCES
  enabled: true
- buildingBlock: SEARCH
  enabled: true
  allLinksAreLocal: true
- buildingBlock: SORTING
  enabled: true
- buildingBlock: STYLES
  enabled: true
  styleEncodings:
  - Mapbox
  - HTML
  deriveCollectionStyles: true
  webmapWithLayerControl: true
- buildingBlock: TILES
  enabled: true
collections:
  bst_abwasserleitung:
    id: bst_abwasserleitung
    label: bst_abwasserleitung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_armatur:
    id: bst_armatur
    label: bst_armatur
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_baum:
    id: bst_baum
    label: bst_baum
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_energiespeicher:
    id: bst_energiespeicher
    label: bst_energiespeicher
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_gasleitung:
    id: bst_gasleitung
    label: bst_gasleitung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_hausanschluss:
    id: bst_hausanschluss
    label: bst_hausanschluss
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_kraftwerk:
    id: bst_kraftwerk
    label: bst_kraftwerk
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_mast:
    id: bst_mast
    label: bst_mast
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_richtfunkstrecke:
    id: bst_richtfunkstrecke
    label: bst_richtfunkstrecke
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_schacht:
    id: bst_schacht
    label: bst_schacht
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_sonsteinrichtunglinie:
    id: bst_sonsteinrichtunglinie
    label: bst_sonsteinrichtunglinie
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_station:
    id: bst_station
    label: bst_station
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_stationflaeche:
    id: bst_stationflaeche
    label: bst_stationflaeche
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_strassenablauf:
    id: bst_strassenablauf
    label: bst_strassenablauf
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_strassenbeleuchtung:
    id: bst_strassenbeleuchtung
    label: bst_strassenbeleuchtung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_stromleitung:
    id: bst_stromleitung
    label: bst_stromleitung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_telekommunikationsleitung:
    id: bst_telekommunikationsleitung
    label: bst_telekommunikationsleitung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_umspannwerk:
    id: bst_umspannwerk
    label: bst_umspannwerk
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_verteiler:
    id: bst_verteiler
    label: bst_verteiler
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_waermeleitung:
    id: bst_waermeleitung
    label: bst_waermeleitung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_wasserleitung:
    id: bst_wasserleitung
    label: bst_wasserleitung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  bst_wegekante:
    id: bst_wegekante
    label: bst_wegekante
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  ip_gelenkpunkt:
    id: ip_gelenkpunkt
    label: ip_gelenkpunkt
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  ip_netzkopplungspunkt:
    id: ip_netzkopplungspunkt
    label: ip_netzkopplungspunkt
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  ip_netzverknuepfungspunkt:
    id: ip_netzverknuepfungspunkt
    label: ip_netzverknuepfungspunkt
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  ip_stationierungspunkt:
    id: ip_stationierungspunkt
    label: ip_stationierungspunkt
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_engstelle:
    id: rvp_engstelle
    label: rvp_engstelle
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_grobkorridor:
    id: rvp_grobkorridor
    label: rvp_grobkorridor
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_konfliktraumordnung:
    id: rvp_konfliktraumordnung
    label: rvp_konfliktraumordnung
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
      transformations:
        externeReferenz.datum:
        - dateFormat: dd.MM.yyyy
    - buildingBlock: GML
      conformance: NONE
  rvp_linienkorridor:
    id: rvp_linienkorridor
    label: rvp_linienkorridor
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_linienkorridorsegment:
    id: rvp_linienkorridorsegment
    label: rvp_linienkorridorsegment
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_plan:
    id: rvp_plan
    label: rvp_plan
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - name
      - position
    - buildingBlock: FEATURES_HTML
      transformations:
        antragDatum:
        - dateFormat: dd.MM.yyyy
        antragskonferenzDatum:
        - dateFormat: dd.MM.yyyy
        auslegungGemeinden.auslegungEndDatum:
        - dateFormat: dd.MM.yyyy
        auslegungGemeinden.auslegungStartDatum:
        - dateFormat: dd.MM.yyyy
        auslegungInternetEndDatum:
        - dateFormat: dd.MM.yyyy
        auslegungInternetStartDatum:
        - dateFormat: dd.MM.yyyy
        eroerterungstermin:
        - dateFormat: dd.MM.yyyy
        externeReferenz.datum:
        - dateFormat: dd.MM.yyyy
        festlegungDatum:
        - dateFormat: dd.MM.yyyy
        gesetzlicheGrundlage.ausfertigungDatum:
        - dateFormat: dd.MM.yyyy
        gesetzlicheGrundlage.letzteAenderungDatum:
        - dateFormat: dd.MM.yyyy
        gesetzlicheGrundlage.letzteBekanntmDatum:
        - dateFormat: dd.MM.yyyy
        technHerstellDatum:
        - dateFormat: dd.MM.yyyy
        traegerbeteiligungEndDatum:
        - dateFormat: dd.MM.yyyy
        traegerbeteiligungStartDatum:
        - dateFormat: dd.MM.yyyy
        version.datum:
        - dateFormat: dd.MM.yyyy
    - buildingBlock: GML
      conformance: NONE
  rvp_potenzialflaechestandort:
    id: rvp_potenzialflaechestandort
    label: rvp_potenzialflaechestandort
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_raumwiderstand:
    id: rvp_raumwiderstand
    label: rvp_raumwiderstand
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
      transformations:
        externeReferenz.datum:
        - dateFormat: dd.MM.yyyy
    - buildingBlock: GML
      conformance: NONE
  rvp_riegel:
    id: rvp_riegel
    label: rvp_riegel
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_standortinfrastruktur:
    id: rvp_standortinfrastruktur
    label: rvp_standortinfrastruktur
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_stationierungslinie:
    id: rvp_stationierungslinie
    label: rvp_stationierungslinie
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_suchraum:
    id: rvp_suchraum
    label: rvp_suchraum
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_trassenkorridor:
    id: rvp_trassenkorridor
    label: rvp_trassenkorridor
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_trassenkorridorachse:
    id: rvp_trassenkorridorachse
    label: rvp_trassenkorridorachse
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  rvp_trassenkorridorsegment:
    id: rvp_trassenkorridorsegment
    label: rvp_trassenkorridorsegment
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuIP
      - position
    - buildingBlock: FEATURES_HTML
    - buildingBlock: GML
      conformance: NONE
  xp_planreferenz:
    id: xp_planreferenz
    label: xp_planreferenz
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
      transformations:
        referenz.datum:
        - dateFormat: dd.MM.yyyy
    - buildingBlock: GML
      conformance: NONE
  xp_trassenquerschnitt:
    id: xp_trassenquerschnitt
    label: xp_trassenquerschnitt
    enabled: true
    api:
    - buildingBlock: QUERYABLES
      included:
      - gehoertZuPlan
      - position
    - buildingBlock: FEATURES_HTML
      transformations:
        trassenquerschnitt.datum:
        - dateFormat: dd.MM.yyyy
    - buildingBlock: GML
      conformance: NONE
